/* ---------------------------------------------------------------------
 US ovverrides
------------------------------------------------------------------------ */
body {
  font-family: 'Lato', sans-serif;
}


h1 {
	font-size: 16px;
	font-family:'Futura LT W01 Bold';
	text-transform: uppercase;
}

h2 {
	font-size: 16px;
	font-family:'Futura LT W01 Bold';
	text-transform: uppercase;
}

h3 {
	font-family:'Futura LT W01 Bold';
	font-weight:normal;
	font-size:24px;
	line-height:1.0em;
	text-shadow:0 0 1px #fff;
	text-transform: uppercase;
}

h5 {
	font-size: 16px;
	text-transform: uppercase;
	font-family:'Futura LT W01 Bold';
}


h6 {
	font-size: 14px;
	margin: 4px;
	font-family:'Futura LT W01 Bold';
	text-transform: uppercase;
}

h7 {
	font-size: 16px;
	font-family:'Futura LT W01 Bold';
	font-weight:normal;
	text-transform: uppercase;
}

a {
	color:#52ae32;
}

a:hover {
	color:#52ae32;
}

#page-wrapper{
	width:960px;
	margin:0 auto;
}

.required:after {
	color:red;
	content:" *";
}

/* ---------------------------------------------------------------------
 AAH Menu
------------------------------------------------------------------------ */

.menu {
	margin-top: 20px;
	margin-bottom: 10px;
}

.content {
	padding-top: 55px;
	height: 85px;
}

.logo {
	float: left;
	height: 85px;
	margin-right: 5px;
}

.menu_item_link {
	color: #707070;
	font-size: 15px;
	font-family:'Futura LT W01 Bold';
	text-align: center;
	text-transform: uppercase;
}


li.menu_item {
	border-right: 1px #ddd dotted;
	padding-right: 10px;
	padding-left: 10px;
}



li.menu_item_donate {
	padding-left: 10px;
}


.submenu_item {
	border: 0px;
}

.submenu_item_link {
	color: #000000;
	font-size: 12px;
	text-align: left;
}

.text_content li {
	list-style-type: disc;
}

/* ---------------------------------------------------------------------
 Bootstrap ovverrides
------------------------------------------------------------------------ */

@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

.btn {
	background-image: none;

	-webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-donate {
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  text-shadow: 0;
  background-color: #ee7203;
  background-image: none;
  border-color: #ee7203;
	font-family:'Futura LT W01 Bold';
	text-transform: uppercase;
}

.btn-primary {
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  padding-left: 20px;
  padding-right: 20px;
  text-shadow: 0;
  background-color: #ee7203;
  background-image: none;
  border-color: #ee7203;
}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ddd;
  background-color: #EE8D00;
  *background-color: #EE8D00;
  background-position: 0;
}


.btn-warning {
	background-color: #ee7203;
	background-image: none;
}



.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #403E3A;
  color:#ffffff;
}


.nav > li > a.btn-donate:hover,
.nav > li > a.btn-donate:focus {
  text-decoration: none;
  background-color: #ee7203;
  *background-color: #ee7203;
  color:#ddd;
}


.stackFloat {
	display: block;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 25px;
}


.btn-positions-details
{
	display: inline;
	padding-left : 20px;
	padding-right : 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	vertical-align: middle;
	height: 40px;
	color: white;
	text-shadow: none;
	background-color: #52ae32;
	background-image: none;
}

.btn-positions-details:hover,
.btn-positions-details:focus,
.btn-positions-details:active,
.btn-positions-details.active,
.btn-positions-details.disabled,
.btn-positions-details[disabled] {
  color: #ddd;
  background-color: #86C42F;
  *background-color: #86C42F;
  background-position: 0;
}


.tooltip-inner {
  text-align: left;

/* ---------------------------------------------------------------------
 Footer email form
------------------------------------------------------------------------ */
.emailSignup    {
    text-align: left;
}

.emailSignup label  {
    display: block;
    color: #bbb29e;
    padding: 0 0 5px 7px;
}

.email-wrapper  {
    position: relative;
    background: url(https://gallery.mailchimp.com/a95cced314f76950628adc472/images/email_bg.png) no-repeat center;
    width: 214px;
    height: 34px;
    margin: auto;
}

.email-input {
    width: 168px;
    padding: 0;
    position: absolute;
    top:7px;
    left:8px;
    font-family: Arial, Tahoma, Geneva, sans-serif;
    font-size: 14px;
    background-color: transparent;
    border: 0;
    color: #333333;
    line-height: 1;
}

.email-submit   {
    width: 26px;
    height: 29px;
    position: absolute;
    top:2px;
    right:4px;
    text-indent: -9999px;
    background:transparent;
    border:0px;
    cursor: pointer;
}

/* ---------------------------------------------------------------------
 Footer contentinfo block
------------------------------------------------------------------------ */
.contentInfoBlock {
    line-height: 1.5;
    font-family: Arial;
}

.contentInfoBlock + .contentInfoBlock {
    margin-top: 25px;
}

.contentInfoBlock a{
    color: #60b01f;
    text-decoration: none;
    font-family: Arial;
}

.contentInfoBlock a:hover  {
    color: #ffffff;
}

.contentInfoBlock .mix-wysiwyg_small   {
    display: block;
}

/* ---------------------------------------------------------------------
 Footer Social Media icon Menu
------------------------------------------------------------------------ */
 .navSmLg ul {
    padding: 0;
    list-style-type: none;
}

.navSmLg > * + * {
    margin-left: 15px;
}

.navSmLg-item {
    display: inline-block;
}

.navSmLg-item > a {
    display: block;
    background: transparent url(https://gallery.mailchimp.com/a95cced314f76950628adc472/images/icons_large.png) no-repeat;
    text-indent: -9999px;
}

.navSmLg-item_twitter > a {
    background-position: 0 -148px;
    width: 27px;
    height: 29px;
}

.navSmLg-item_facebook > a {
    background-position: 0 0;
    width: 13px;
    height: 26px;
}

.navSmLg-item_youtube > a {
    background-position: 0 -219px;
    width: 27px;
    height: 29px;
}

.navSmLg-item_google > a {
    background-position: 0 -76px;
    width: 27px;
    height: 26px;
}
